﻿@import url(Plantilla/css/jquery-ui-1.8.5.custom.css);
@import url(Plantilla/css/calendarioModal.css);
@import url(Plantilla/css/clases.css);
@import url(Plantilla/css/controles_nuevo.css);
@import url(Plantilla/css/controles2.css);
@import url(Plantilla/css/clases_por_id.css);
@import url(Menu/css/menu.css);

@media print {
	.Plt_idRow,
	.Plt_titleRow,
	.Plt_subtitleRow,
	.Plt_bottomButtonBar,
	#tdFilaMenu,
	#footerRow,
	.dialog
	{
		display:none;
	}
	
	#appArea {
		margin:auto;
		width:90%;
	}
}